package com.brilliance.isc.common.cache.atpbch;

import com.brilliance.isc.bo.Atpbch;

public interface AtpBchCacheService {

    Atpbch getAtpBchByBchAndFrm(String branch,String frm);

    String getSdTransNameForRegister();
}
